num = int (input ("Number: "))

#Операции с переменными в if: >, <, ==, !=, >=, <=
if num > 0:
	print('Положительное')
#Elif это следующий if, который выполняется если предыдущей неверный.
elif num == 0:
	print('Равно 0')
#Else выплняется если ни if, ни один из elseif не являются верными
else:
	print('Отрицательное')

input()